// SUV_tire.cs

datablock WheeledVehicleTire(SUVTire)
{
   // Tires act as springs and generate lateral and longitudinal
   // forces to move the vehicle. These distortion/spring forces
   // are what convert wheel angular velocity into forces that
   // act on the rigid body.
   shapeFile = "./SUVtire.dts";
	
	mass = 10;
    radius = 1;
    staticFriction = 7;
   kineticFriction = 7;
   restitution = 0.5;	

   // Spring that generates lateral tire forces
   lateralForce = 13000;
   lateralDamping = 6000;
   lateralRelaxation = 0.01;

   // Spring that generates longitudinal tire forces
   longitudinalForce = 12000;
   longitudinalDamping = 2000;
   longitudinalRelaxation = 0.01;
};