//we need the jeep add-on for this, so force it to load
%error = ForceRequiredAddOn("Vehicle_Jeep");

if(%error == $Error::AddOn_Disabled)
{
   //A bit of a hack:
   //  we just forced the jeep to load, but the user had it disabled
   //  so lets make it so they can't select it
   JeepVehicle.uiName = "";
}

if(%error == $Error::AddOn_NotFound)
{
   //we don't have the jeep, so we're screwed
   error("ERROR: Vehicle_SUV - required add-on Vehicle_Jeep not found");
}
else
{
	exec("./Vehicle_SUV.cs");
	exec("./Vehicle_SUVOffRoad.cs");
	exec("./Vehicle_SUVPolice.cs");
	exec("./Vehicle_Pickup.cs");
	exec("./Vehicle_PickupOffRoad.cs");
	exec("./SUV_Tire.cs");
	exec("./SUV_Explosion.cs");
	exec("./SUV_FinalExplosion.cs");
	exec("./SUV_Spring.cs");   
	exec("./SUV_Exhaust.cs");
}